package com.example.tampopo_client;

import android.app.Application;
import android.content.SharedPreferences;

public class Tampopo extends Application {
  //いらないので下記2つをコメントアウトしました
  //public String getUserId;

  //public String getToken;
  private String token;
  private String userId;
  private String password;
  private String chatroomId;
  private String chatFriendId;
  private String mailaddress;
  private String nickname;
  private String icon;


  public String getToken() {return token;}

  public void setToken(String token) {
    this.token = token;
  }

  public String getUserId() {
    return userId;
  }

  public void setUserId(String userId) {
    this.userId = userId;
  }

  public String getMailaddress() { return mailaddress; }

  public void setMailaddress(String mailaddress) {
    this.mailaddress = mailaddress;
  }



  public String getPassword() {
    return password;
  }

  public void setPassword(String password) {
    this.password = password;
  }

  public String getChatroomId() {
    return chatroomId;
  }

  public void setChatroomId(String ChatroomId) {
    this.chatroomId = ChatroomId;
  }
  public String getChatFriendId() {
    return chatFriendId;
  }

  public void setChatFriendId(String ChatFriendId) {
    this.chatFriendId = ChatFriendId;
  }


  public String getNickname() { return nickname; }

  public void setNickname(String nickname) {
    this.nickname = nickname;
  }

  public String getIcon() { return icon; }

  public void setIcon(String icon) {
    this.icon = icon;
  }
}
